ALTER TABLE ACCOUNTS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTE_ENTITY_TYPES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTE_VALUES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CARS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CAR_ATTRIBUTE_VALUES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CAR_IMAGES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE MAKES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE MODELS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE PERMISSIONS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE PLAN_TYPES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ROLES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ROLE_PERMISSIONS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USERS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USERS_ROLES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USER_ATTRIBUTE_VALUES MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE VERIFICATION_TOKENS MODIFY COLUMN create_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;

ALTER TABLE ACCOUNTS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTE_ENTITY_TYPES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ATTRIBUTE_VALUES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CARS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CAR_ATTRIBUTE_VALUES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE CAR_IMAGES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE MAKES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE MODELS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE PERMISSIONS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE PLAN_TYPES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ROLES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ROLE_PERMISSIONS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USERS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USERS_ROLES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE USER_ATTRIBUTE_VALUES MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE VERIFICATION_TOKENS MODIFY COLUMN modified_date TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP;